body, li, table, input, select, option, textarea, .menu {
	font-size: 			11px;
	font-family: 		Verdana;
	color: 				#FFFFFF; 
}


body {  background-color: #000000;  
  	background-image: url('images/side-left3.jpg'); 
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: top right; }
	
.formscroller         {  
 scrollbar-face-color: #B8120C;
 scrollbar-shadow-color: #E4550A; 
 scrollbar-highlight-color: #E4550A;
 scrollbar-3dlight-color: #391400;
 scrollbar-darkshadow-color: #391400; 
 scrollbar-track-color: #600000; 
 scrollbar-arrow-color: #E4550A; 
 
}

A:link { text-decoration: none; color: #C0B6B5;}
A:visited { text-decoration: none; color: #C0B6B5;}
A:active { text-decoration: underline; color: #FFFFFF;}
A:hover {text-decoration:underline; color:#FFFFFF;}

p, h1, h2, h3, h4 { margin-top: 0;	margin-bottom: 0; }

h1 { font-size: 17px; color: #FFFFFF; }

input, select, textarea {

	font-size: 			11px;
	font-size-adjust:	.58;
	font-family: 		Arial;
	color: 				#FFFFFF; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#7D0000;
	background-color:	#CB0405;

}

td.side-left1 {
  	background-image: url('images/side-left1.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top right;  }

td.side-left2 {
  	background-image: url('images/side-left2.jpg'); 
    background-attachment: scroll;
    background-repeat: repeat-y; 
    background-position: top right;  }
		
td.side-left3 {
  	background-image: url('images/side-left3.jpg'); 
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: top right;  }
		
td.side-right1 {
  	background-image: url('images/side-right1.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left;  }
		
td.side-right2 {
  	background-image: url('images/side-right2.jpg'); 
    background-attachment: scroll;
    background-repeat: repeat-y; 
    background-position: top left;  }

td.side-right3 {
  	background-image: url('images/side-right3.jpg'); 
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: top left;  }
	
#flashheader {
		border: solid 0px;
		width: 765px;
		height: 269x;
		float: left;
		margin:0px 0px;
 }	
 
td.tablebg {
  	background-image: url('images/tablebg.jpg'); 
    background-attachment: scroll;
    background-repeat: repeat-x; 
    background-position: top left; 	} 

td.about-photo3 {
  	background-image: url('images/about-photo3.jpg'); 
    background-attachment: scroll;
    background-repeat: no-repeat; 
    background-position: top left; 	} 	